html
{
    height: 100%;
}

body
{
    height: 100%;
    margin: 0;
    padding: 0;
}

.componentheading 
{
    font-size: 80%;
}

#intro 
{
    float:left;
	height:65px;
    width:100%;
}

#header
{
    padding:5px;
    float:left;
    width:100%;
    border-bottom: 1px solid #C4C4C4;
    height:50px;
}

#results
{
    position:absolute;
    top:140px;
    left:0;
    width:330px;
    bottom:0;
    border-right: 1px solid #C4C4C4;
}

#results #loading 
{
	background:url(../img/loading.gif) no-repeat center center;
	height:13px;
	margin:80px 0;
}

#results #error {
	text-align: center;
    margin: 50px 20px;
    font-weight: bold;
}

#results ul {
	padding:0;
	margin:0;
}

#results li {
	padding: 10px;
    border-bottom: 1px solid #c4c4c4;
    list-style:none;
}

#results li:hover {
	cursor:pointer;
}

#results li h3 {
	margin:0 0 5px 30px;
}

#results li p {
	margin:0 0 0 30px;
}

#results li img {
	float: left;
    margin: 2px 10px 0 0;
}

#map
{
    position:absolute;
    top:140px;
    left:351px;
    right:0;
    bottom:0;
}

#map h3 
{
	margin:5px 0;
}

#map p {
	margin:0;
}

@media only screen and (max-width: 590px) 
{
    html
    {
        height: auto;
    }
    #header
    {
        padding:0 10px;
        position:relative;
        border:none;
        height:auto;
    }
    #header h1 
    {
        display:block;
	    line-height:normal;
	    padding:0;
	    margin:30px 0;
    }
    #header input {
	    width:100%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing:border-box;
	    font-size:16px;
	    line-height:16px;
	    padding:0 6px;
	    height:35px;
	    margin:60px 0 0 0;
    }
    .input span {
        margin-top: 65px;
        margin-left:3px;
    }
    #header button {
	    width:100%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing:border-box;
	    height:38px;
	    margin-top:8px;
    }
    #results
    {
        position:relative;
        top:0;
        border:none;
        width:100%;
    }
    #results ul {
	    padding:0;
	    margin:10px 0 0 0;
	    border-top: 1px solid #C4C4C4;
    }
    #results li {
	    padding: 10px;
    }
    #map
    {
        position:relative;
        width:100%;
        height:400px;
        top:0;
        left:0;
    }
}